LibVNC 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1464593 漏洞类型 缓冲区错误
发布时间 2019-01-31 更新时间 2019-01-31
CVE编号 CVE-2018-20749 CNNVD-ID CNNVD-201901-1017
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-1017
|漏洞详情
LibVNC是一款用于实现VNC服务器和客户端功能的跨平台C库。 LibVNC 0.9.12之前版本中的libvncserver/rfbserver.c文件存在堆越界写入漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。
|参考资料

来源:github.com

链接:https://github.com/LibVNC/libvncserver/commit/15bb719c03cc70f14c36a843dcb16ed69b405707


来源:github.com

链接:https://github.com/LibVNC/libvncserver/issues/273


来源:www.openwall.com

链接:https://www.openwall.com/lists/oss-security/2018/12/10/8